/* style.css */
body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background: crimson;
    color: white;
    display: flex;
    flex-direction: column; /* Stack elements vertically */
    align-items: center; /* Center elements horizontally */
    padding: 10px 20px;
    position: relative; /* Allows absolute positioning inside */
    font-size: 14;
}
nav {
    background-color: crimson;
    padding: 10px;
    text-align: center;
}

nav a {
    color: white;
    text-decoration: none;
    padding: 10px 20px;
}

nav a:hover {
    background-color: #555;
}

main {
    padding: 20px;
    max-width: 800px;
    margin: 20px auto;
}

.footer-section {
    background-color: #eee;
    text-align: center;
    padding: 10px;
}

.profile-pic {
    max-width: 200px;
    border-radius: 50%;
}

.dbs-logo {
    max-width: 400px;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
}

th, td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;
}

form {
    display: flex;
    flex-direction: column;
    max-width: 400px;
    margin: 20px auto;
}

form label, form input, form textarea, form button {
    margin-bottom: 10px;
}

form button {
    background-color: #4CAF50;
    color: white;
    padding: 10px 15px;
    border: none;
    cursor: pointer;
}

form button:hover {
    background-color: #3e8e41;
}

@media (max-width: 600px) {
    main {
        padding: 10px;
    }
}
.profile-container{
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 20px;
    text-align: justify;
    background-color: grey;
}
.profile-container img{
    width: 300px;
    height: 300px;
    border-radius: 50%;
}
body {
  font-family:sans-serif;
}
h1 {
  text-align: center; 
  font-weight: bold;
}
h2 {
    color: crimson;
    font-weight: bold;
}
p {
  line-height: 1.6; 
}
.lang-container {
    justify-content: normal;  /* Centers horizontally */
    align-items: center;  /* Centers vertically (if needed) */
    gap: 10px;  /* Space between buttons */
    margin-top: 20px;  /* Adjust spacing from other elements */
    display: flex;
    gap: 10px;
    position: absolute;
    right: 20px; /* Align to the right */ 
}
.lang-btn {
    padding: 10px 15px;
    font-size: 14px;
    cursor: pointer;
    border: none;
    background-color: white;
    color: crimson;
    border-radius: 5px;
    transition: 0.3s;
   
}
.lang-btn:hover {
    background-color: grey;
}
.link_list{
    max-width: 500px;
    font-family: Arial, sans-serif;
    font-size: 20px; 
    font-weight: bold; 
    font-style: italic; 
    color: crimson; 
    display: flex;
    justify-content: center;
    align-items: center; 
    margin: auto;
    margin-top: 15px;}

